#
#                             IP-STB Project
#                   ---------------------------------
#
# Copyright (C) 2006 NXP Semiconductors B.V.,
# All Rights Reserved.
#
# Filename  :     diversity.mk
#
#
# Rev Date       Author      Comments
#-------------------------------------------------------------------------------
#   1 20061218   batelaan    Initial

_phStbNetDev_DIVERSITY:=$(if $(findstring _dsp_,$(_TMDIVERSITY)),_dsp)
diversity::;
